@echo off
echo Start czserver.exe...
start /d "F:\HRM50\CZServer\" CZServer.exe
timeout /t 45
echo Start ZKKqSys_AutoDown.exe...
start /d "F:\HRM50\Source Code\Source Code\Bin\" ZKKqSys_AutoDown.exe
timeout /t 3
echo Start DINGKQ_SYS.exe...
start /d "F:\HRM50\Source Code\Source Code\Bin\" DINGKQ_SYS.exe
timeout /t 3
echo finished!
exit
